@charset "UTF-8";
@charset "UTF-8";

@font-face {
  font-family: "Arcon-Regular";
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Arcon-Regular.woff') format('woff')
}

@font-face {
  font-family: "Raleway-Regular";
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Raleway-Regular.woff') format('woff')
}

body {
  /*background: #e8e6e3;*/
  font-family: "ヒラギノ角ゴ ProN W3", "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-size: 100%;
  overflow: hidden;
  position: relative;
  -webkit-text-size-adjust: 100%;
  width: 100%;
}

main {
  position: relative;
}

section {
  min-width: 1024px;
}
section .inner {
  margin: 0 auto;
  overflow: hidden;
}

h2 {
  font-family: "Arcon-Regular";
  font-size: 56px;
  margin-bottom: 50px;
  text-align: center;
}
h2 span {
  display: block;
  font-size: 13px;
  margin-top: 13px;
}
h2 img {
  margin: 0 auto;
}

a {
  color: #99938a;
  text-decoration: none;
}

.only_sp {
  display: none;
}

/* header */

header,
.change {
  background: transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 1140px;
  padding: 23px 16px 24px;
  /*position: fixed;*/
  position: absolute;
  text-align: right;
  width: 100%;
  z-index: 100;
}
.change {
  background: #fff;
  border-bottom: 1px solid #e6e6e6;
  /*display: none;*/
  position: fixed;
  /*top: -88px;*/
  left: 0;

  display: none;
}

header .inner,
.change .inner {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;

  font-size: 0;
  margin: 0 auto;
  /*min-width: 1110px;*/
  width: 100%;
}

.only_pc nav {
  /* float: left; */
  /* margin-top: 6px; */
}
.only_pc nav ul {
  font-size: 0;
}
.only_pc nav ul li {
  display: inline-block;
  vertical-align: middle;
}
.only_pc nav ul li a {
  color: #fff;
  display: block;
  font-family: "Arcon-Regular";
  font-size: 16px;
  padding: 0 12px;
}
.only_pc nav ul li.logo a {
  background: url('../images/logo.png') no-repeat center center;
  -webkit-background-size: contain;
  background-size: contain;
  margin-right: 15px;
  padding: 0;
}
.only_pc nav ul li.logo a img {
  visibility: hidden;
  margin-bottom:7px;
}
.only_pc nav ul li a:hover,
.only_pc nav ul li a:active {
  opacity: .5;
}
.only_pc nav ul li a:after {
  display: block;
  content: "";
  width: 0;
  height: 2px;
  background-color: #fff;
  margin: 4px auto 0;
  opacity: .5;
  transition: .25s ease-out;
  -webkit-transition: .25s ease-out;
  -moz-transition: .25s ease-out;
  -o-transition: .25s ease-out;
  -ms-transition: .25s ease-out;
}
.only_pc nav ul li.logo a:after {
  content: '';
  display: none;
}
.only_pc nav ul li a:hover:after,
.only_pc nav ul li a:active:after {
  width: 100%;
}
.tips .only_pc nav ul li a,
.news .only_pc nav ul li a,
.shoplist .only_pc nav ul li a,
.item .only_pc nav ul li a {
  color: #9d978e;
}
.tips .only_pc nav ul li.logo a,
.news .only_pc nav ul li.logo a,
.shoplist .only_pc nav ul li.logo a,
.item .only_pc nav ul li.logo a {
  background: url('../images/logo_change.png') no-repeat center center;
}
.change .only_pc nav ul li.logo a {
  background: url('../images/logo_change.png') no-repeat center center;
}

header ul.social li.goods,
.change ul.social li.goods {
  background: #fff;
  border-radius: 5px;
}
header ul.social li.goods a,
.change ul.social li.goods a {
  display: block;
}

.change nav ul li a {
  color: #99938a;
}
.change nav ul li a:hover,
.change nav ul li a:active {
  color: #000;
  opacity: 1;
}
.change nav ul li a:after {
  background-color: #000;
  opacity: 1;
}

.only_pc .social {
  margin-left: auto;
}
.only_pc .social li {
  display: inline-block;
  margin-right: 26px;
  vertical-align: middle;
}
.only_pc .social li:last-of-type {
  margin-right: 0;
}
.only_pc .social li.store a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  line-height: 38px;
  text-align: center;
  width: 40px;
}

.change .only_pc .social li.store a {
  border: 1px solid #99938a;
  color: #99938a;
}

.only_pc .social li.store a {
  border: 1px solid #fff;
  border-radius: 25px;
  /*font-family: "Arcon-Regular";*/
  font-size: 12px;
  width: 144px;
}

.only_pc .social li a:hover,
.only_pc .social li a:active {
  opacity: .5;
}

.change .only_pc .social li.store a:hover,
.change .only_pc .social li.store a:active {
  border: 1px solid #000;
  color: #000;
  opacity: 1;
}

/**.only_pc .social li:last-of-type a i {
  margin-left: 6px;
}**/

.drawer,
.change_drawer {
  display: none;
}

/** section **/

footer {
  background:#e8e6e3;
  min-width: 1024px;
  width: 100%;
}
footer .inner {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  padding: 38px 16px;
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
}
footer small {
  color: #999590;
  display: inline-block;
  font-family: "Arcon-Regular";
  font-size: 12px;
  line-height: 40px;
  margin-left: auto;
}
footer span.zenrinHome a {
  border: 1px solid #9d978e;
  border-radius: 25px;
  color: #9d978e;
  display: inline-block;
  font-size: 12px;
  line-height: 38px;
  text-align: center;
  width: 144px;
}
footer span.zenrinHome a:hover,
footer span.zenrinHome a:active {
  border: 1px solid #000;
  color: #000;
}
footer .social ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
footer .social ul li {
  margin: 0 0 0 15px;
}
footer .social ul li > * {
  vertical-align: bottom;
}

.fb_iframe_widget span {
  height: 20px !important;
  z-index: 0;
  overflow: hidden;
}



@media screen and (min-width: 960px) and (max-width: 1024px) {

  header,
  .change {
    min-width: 1024px;
  }

  .only_pc nav ul li a {
    font-size: 14px;
    padding: 0 8px;
  }

  .only_pc .social li {
    margin-right: 10px;
  }

  .only_pc .social li.store a {
    width: 134px;
  }

}



@media screen and (max-width: 960px){

    .only_pc {
      display: none;
    }
    .only_sp {
      display: block;
    }

    section {
      min-width: auto;
      min-width: initial;
    }
    section > .inner {
      padding: 0 16px;
    }

    h2 {
      font-size: 33px;
      margin-bottom: 35px;
    }
    h2 span {
      margin-top: 10px;
    }

    /* header */

    header,
    .change {
      background: #fff;
      height: 100%;
      min-width: initial;
      min-width: auto;
      overflow: auto;
      padding: 0;
      position: relative;
      text-align: center;
    }
    .change {
      height: inherit;
      position: fixed;
      top: -69px;
    }
    header .inner,
    .change .inner {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      font-size: inherit;
      min-width: inherit;
      overflow: hidden;
      width: 100%;
    }
    header .fix,
    .change .fix,
    .drawer .fix {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      align-items: center;
      overflow: hidden;
      padding: 22px 16px;
      width: 100%;
    }
    header .fix h1,
    .change .fix h1 {
      margin-right: auto;
    }
    header .fix .drawer_btn,
    .change .fix .drawer_btn {
      margin-left: auto;
    }

    .change {
      width: 100%;
      z-index: 100;
    }
    .change .fix {
      overflow: hidden;
      padding: 22px 16px;
    }
    .change h1 {
      float: left;
    }

    /* drawer */

    .drawer {
      display: none;
      background: #fff;
      overflow: auto;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 100;
    }
    .drawer .fix {
      border-bottom: 1px solid #e6e6e6;
      margin-bottom: 35px;
      overflow: hidden;
      padding: 22px 16px;
    }
    .drawer h1 {
      margin-right: auto;
    }
    .drawer .drawer_btn {
      margin-left: auto;
    }
    .change .drawer_btn {
      margin-left: auto;
    }
    .drawer nav ul li {
      display: block;
      margin-bottom: 35px;
      text-align: center;
      width: 100%;
    }
    .drawer nav ul li a {
      color: #9b958c;
      display: inline-block;
      font-family: "Arcon-Regular";
      font-size: 24px;
    }
    .drawer nav ul li a:hover,
    .drawer nav ul li a:active {
      color: #000;
      opacity: 1;
    }
    .drawer nav ul li a:after {
      display: block;
      content: "";
      width: 0;
      height: 2px;
      background-color: #000;
      margin: 4px auto 0;
      opacity: 1;
      transition: .25s ease-out;
      -webkit-transition: .25s ease-out;
      -moz-transition: .25s ease-out;
      -o-transition: .25s ease-out;
      -ms-transition: .25s ease-out;
    }
    .drawer nav ul li a:hover:after {
      width: 100%;
    }
    .drawer .social {
      margin-bottom: 35px;
      text-align: center;
    }
    .drawer .social li {
      display: inline-block;
      margin: 0 8px;
      vertical-align: top;
    }
    .drawer .social li a {
      border: 1px solid #b2aba1;
      border-radius: 50%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      color: #b2aba1;
      display: inline-block !important;
      line-height: 48px;
      padding: 0 !important;
      width: 50px;
    }
    .drawer .social li a:hover,
    .drawer .social li a:active {
      border: 1px solid #000;
      color: #000;
    }
    .drawer .social li.zenrin {
      display: block;
    }
    .drawer .social li.zenrin a {
      border-radius: 27px;
      line-height: 48px;
      width: 184px;
    }
    .drawer .social li.zenrin.store {
      margin-bottom: 15px;
    }
    .drawer .social li.zenrin.store a i {
      border: none;
      margin: 0 !important;
      padding: 0 !important;
    }
    .drawer .social li.zenrin.store a i:before {
      margin-right: 8px;
    }
    .drawer .social li.zenrin.home {
      margin-bottom: 18px;
    }
    .drawer .social li.goods {
      display: block;
      margin: 0 0 30px;
    }
    .drawer .social li.goods a {
      border: none;
      margin: 0 auto;
      width: 184px;
    }
    .drawer .social li.goods a:hover,
    .drawer .social li.goods a:active {
      opacity: .5;
    }
    .drawer .social li.goods a img {
      width: auto;
      height: auto;
      max-width: 100%;
    }
	
	.drawer div.social {
      margin-bottom: 35px;
      text-align: center;
    }
    .drawer div.social .facebook, .drawer div.social .twitter,  .drawer div.social .instagram{
      display: inline-block;
      margin: 0 8px;
    }

    /** footer **/

    footer {
      min-width: auto;
      min-width: initial;
    }
    footer .inner {
      padding: 25px 16px;
      text-align: center;
    }
    footer span {
      display: block;
      float: none;
      margin-bottom: 15px;
      width: auto;
    }
    footer span img {
      height: auto;
      margin: 0 auto;
      width: 68px;
    }
    footer small {
      font-size: 13px;
      line-height: 1.5;
      margin: 0 auto;
    }

}
